name = "FuelInfo"
filename = "fuelinfo-1.0.1+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b55fde8b1bd601a4733e3bb669d196760800db9c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3954147
project-id = 489631
